Skip to main content
GET
List project versions

Authorizations

Authorization
string
header
required

A wandb API key or wandb JWT. Browser sessions are exchanged by the Model Distillation web app backend; job capabilities are internal only.

Headers

Forge-Entity
string

Accessible personal or team entity. Omit to list all accessible entities on GET /projects and GET /projects/summaries. Other endpoints use the authenticated user's default entity.

Path Parameters

alias
string
required
Pattern: ^[a-z0-9-]{1,64}$

Response

Versions in creation order.

version
integer
required
Required range: x >= 1
created_at
string<date-time>
required
routing
object | null
deployment
object | null
Last modified on October 6, 2026